Project

General

Profile

Actions

Bug #17275

closed

Please backport 8b0dc77a621ded75f72486c33f55404ce73f00d7

Added by wanabe (_ wanabe) 6 months ago. Updated 6 days ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Target version:
-
[ruby-core:100468]

Description

I've encountered the issue as same as https://github.com/ruby/ruby/pull/3307 with ruby-2.7.2.
I'm using a workaround for now, but it would be very nice if ruby_2_7 had a backport the commit https://git.ruby-lang.org/ruby.git/commit/?id=8b0dc77a621ded75f72486c33f55404ce73f00d7 and release.

I'd like to put "2.7: REQUIRED" in the Backport field, but I'm not a backport maintainer, so I'll leave it up to you to decide.
I hope you will consider it. Thank you.

Updated by nagachika (Tomoyuki Chikanaga) 6 months ago

  • Backport changed from 2.5: UNKNOWN, 2.6: UNKNOWN, 2.7: UNKNOWN to 2.5: REQUIRED, 2.6: REQUIRED, 2.7: REQUIRED

Thank you for your notice. I will fill the Backport field.
I think the situation is same on 2.5/2.6, though I didn't confirmed that this issue was reproducibility on them.

Updated by nagachika (Tomoyuki Chikanaga) 3 months ago

  • Backport changed from 2.5: REQUIRED, 2.6: REQUIRED, 2.7: REQUIRED to 2.5: REQUIRED, 2.6: REQUIRED, 2.7: DONE

ruby_2_7 9eff912943a71745087ea4ae892774e33bd2e8ca merged revision(s) 8b0dc77a621ded75f72486c33f55404ce73f00d7.

Updated by usa (Usaku NAKAMURA) 6 days ago

  • Backport changed from 2.5: REQUIRED, 2.6: REQUIRED, 2.7: DONE to 2.5: REQUIRED, 2.6: DONE, 2.7: DONE

ruby_2_6 r67924 merged revision(s) 8b0dc77a621ded75f72486c33f55404ce73f00d7.

Actions

Also available in: Atom PDF